@import '~@angular/material/prebuilt-themes/indigo-pink.css';
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
body {
  margin: 0;
  font-size: 18px;
  direction: ltr;
  font-family: "Vazir", Arial, Helvetica, sans-serif;
  background-color: #E9E9E9;

}
 .image{
   align: 'center';
   padding: 20px;
   width: 100%;
   float: left;
   vertical-align: center;
   margin-top: 30px;
   border-radius: 20px;
 }

.img-container{
  position: relative;
}

.shake-template{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: #323BB1;
  left: 0;
  right: 0;
  margin-top: -200px;
  height: 180px;
  margin-bottom: 60px;
  -ms-transform: skewY(4deg);
  -webkit-transform: skewY(4deg);
  transform: skewY(4deg);
}

.shake-template2{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: orange;
  left: 0;
  right: 0;
  margin-top: 30px;
  height: 170px;
  -ms-transform: skewY(-4deg);
  -webkit-transform: skewY(-4deg);
  transform: skewY(-4deg);
}
.shake-element{
  color: white;
  text-align: center;
  font-size: 35px;
  margin-top: 40px;

  -ms-transform: skewY(-4deg);
  -webkit-transform: skewY(-4deg);
  transform: skewY(-4deg);
}

.img-container:hover .del-pic{
  opacity: 1;
  font-size: 30px;
  color: #323BB1;
  text-align: center;
}

.del-pic{
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.gallery {
  width: 100%;
  margin: 10px;
  transition: .5s ease;
}

.gallery img {
  width: 100%;
  height: auto;
}

  .des {
    color: #323BB1;
    font-size: x-large;
    text-align: center;
    padding: 10px;
    width: 100%;
  }

  .sub-field{
    font-size: medium;
    text-align: right;
    padding: 5px;
    color: #4e555b;
    margin-top: 8px;
  }

 .title{
   text-align: right;
   font-size: x-large;
   color: #4e555b;
 }

 .subTitle{
   text-align: right;
   margin-top: 5px;
   color: #4e555b;
   padding: 10px;
 }

.subTitle2{
   text-align: right;
   margin-top: 10px;
   color: #323BB1;
   padding: 5px;
  font-size: large;
 }

.add-button {
  text-align: center;
  background-color: #00c853;
  color: white;
  width: 100%;
  font-size: large;
  margin: 5px;
  border: none;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 12px;
  padding: 6px;
}

.box2 {
  padding: 10px;
  margin-top: 15px;
  margin-bottom: 20px;
}

.price {
  color: red;
  text-align: center;
  font-size: large;
  border-radius: 12px;
  width: 100%;
  margin: 5px;
  padding: 6px;
}

.input-num{
  border-radius: 12px;
  font-size: large;
  padding: 6px;
  text-align: right;
  margin: 5px;
  width: 100%;
  color: #4e555b;
}
 .name {
   color: firebrick
 }

 .detail{
   margin-right: 20px;
 }

.box{
  background-color: white;
  width: 100%;
  border-radius: 18px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 20px;
}
